IBM z/OS Version 1, Release 8

Certificate details

Status archived
Valid from 16.05.2007
Valid until 01.09.2019
Scheme πŸ‡©πŸ‡ͺ DE
Manufacturer IBM Corporation
Category Operating Systems
Security level ALC_FLR.3, EAL4+

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Symmetric Algorithms
AES, RC4, DES, 3DES
Asymmetric Algorithms
Diffie-Hellman, DSA
Hash functions
SHA-1
Schemes
MAC, Key Exchange
Protocols
SSH, SSHv2, SSL, TLS, IKE

Security level
EAL4, EAL 1, EAL 7, EAL 4, EAL1, EAL3, EAL5, EAL7, EAL2, EAL6, EAL4 augmented
Claims
A.LOCATE, A.PROTECT, A.MANAGE, A.NO_EVIL_ADM, A.COOP, A.CLEARANCE, A.SENSITIVITY, A.PEER, A.CONNECT, A.NO_EVIL_ADMIN
Security Assurance Requirements (SAR)
ACM_AUT.1, ACM_CAP.4, ACM_SCP.2, ACM_AUT, ACM_CAP, ACM_SCP, ADO_DEL.2, ADO_IGS.1, ADO_DEL, ADO_IGS, ADV_SPM.1, ADV_FSP.2, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_FSP, ADV_HLD, ADV_IMP, ADV_INT, ADV_LLD, ADV_RCR, ADV_SPM, AGD_ADM.1, AGD_USR.1, AGD_ADM, AGD_USR, ALC_FLR.3, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ALC_DVS, ALC_FLR, ALC_LCD, ALC_TAT, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_MSU.2, AVA_SOF.1, AVA_VLA.2, AVA_CCA, AVA_MSU, AVA_SOF, AVA_VLA, AVA_VLA.3, AVA_VLA.4, ASE_DES.1, ASE_ENV.1, ASE_INT.1, ASE_OBJ.1, ASE_PPC.1, ASE_REQ.1, ASE_SRE.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_SEL.1, FAU_STG.1, FAU_STG.3, FAU_STG.4, FAU_GEN.1.2, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FDP_ACC.1, FDP_ACF.1, FDP_ETC.1, FDP_ETC.2, FDP_IFC.1, FDP_IFF.2, FDP_ITC.1, FDP_ITC.2, FDP_RIP.2, FDP_UCT.1, FDP_UIT.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.7, FIA_UID.1, FIA_USB.1, FMT_MSA.1, FMT_MSA.2, FMT_MSA.3, FMT_MTD.1, FMT_REV.1, FMT_SMF.1, FMT_SMR.1, FPT_RVM.1, FPT_STM.1, FPT_TDC.1, FPT_AMT.1, FTP_ITC.1
Certificates
BSI-DSZ-CC-0377-2007, BSI-DSZ-CC-0304-2006
Evaluation facilities
atsec

Certification process
Technical Report, BSI-DSZ-CC-0377-2007. Version 1.1, 2007-05-09, atsec information security GmbH (confidential document

Technical reports
BSI 7125, BSI 7148, BSI 7149

Frontpage

Certificate ID BSI-DSZ-CC-0377-2007
Certified item IBM z/OS Version 1, Release 8
Certification lab BSI
Developer IBM Corporation BSI -

Cross-references

Outgoing Incoming

Security target

Extracted keywords

Symmetric Algorithms
AES, RC4, DES, Triple-DES, 3DES, TripleDES, TDES
Asymmetric Algorithms
Diffie-Hellman, DH, DSA
Hash functions
SHA-1, SHA1
Schemes
MAC, Key Exchange
Protocols
SSH, SSHv2, SSL, TLS, IKE, IPsec, VPN
Libraries
OpenSSL
TLS cipher suites
TLS_RSA_WITH_RC4_128_SHA, TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA

Vendor
Microsoft

Security level
EAL4, EAL3, EAL 4, EAL4 augmented, EAL 4 augmented
Claims
O.AUTHORIZATION, O.DISCRETIONARY_ACCESS, O.MANDATORY_ACCESS, O.AUDITING, O.RESIDUAL_INFORMATION, O.MANAGE, O.ENFORCEMENT, O.COMPROT, O.ENFORCMENT, A.LOCATE, A.PROTECT, A.MANAGE, A.NO_EVIL_ADM, A.COOP, A.CLEARANCE, A.SENSITIVITY, A.PEER, A.CONNECT, A.NO_EVIL_ADMIN, OE.INSTALL, OE.PHYSICAL, OE.CREDEN, OE.HW_SEP, OE.HW_CRYPTO, OE.CLASSIFICATION
Security Assurance Requirements (SAR)
ACM_AUT.1, ACM_CAP.4, ACM_SCP.2, ADO_DEL.2, ADO_IGS.1, ADV_FSP.2, ADV_IMP.1, ADV_HLD.2, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_FLR.3, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.2, AVA_SOF.1, AVA_VLA.2, ASE_REQ.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_SEL.1, FAU_STG.2, FAU_STG.3, FAU_STG.4, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SAR.3.1, FAU_SEL.1.1, FAU_STG.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3.1, FAU_STG.4.1, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_COP.1.1, FCS_CKM.4, FDP_ACC.1, FDP_ACF.1, FDP_ETC.1, FDP_ETC.2, FDP_IFC.1, FDP_IFF.2, FDP_ITC.1, FDP_ITC.2, FDP_RIP.2, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ETC.1.1, FDP_ETC.1.2, FDP_ETC.2.1, FDP_ETC.2.2, FDP_ETC.2.3, FDP_ETC.2.4, FDP_IFC.1.1, FDP_IFF.2.1, FDP_IFF.2.2, FDP_IFF.2.3, FDP_IFF.2.4, FDP_IFF.2.5, FDP_IFF.2.6, FDP_IFF.2.7, FDP_ITC.1.1, FDP_ITC.1.2, FDP_ITC.1.3, FDP_ITC.2.1, FDP_ITC.2.2, FDP_ITC.2.3, FDP_ITC.2.4, FDP_ITC.2.5, FDP_RIP.2.1, FDP_UCT.1, FDP_UCT.1.1, FDP_UIT.1, FDP_UIT.1.1, FDP_UIT.1.2, FDP_UTC.1, FDP_RIP.1, FIA_UID.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.7, FIA_USB.1, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.2, FIA_USB.1.3, FIA_USB.1.1, FIA_MTD.1, FMT_SMF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_REV.1, FMT_SMR.1, FMT_MSA.1.1, FMT_MSA.2, FMT_MSA.2.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_REV.1.1, FMT_REV.1.2, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMF, FMT_MTD, FMT_AMT.1, FPT_TDC.1, FPT_AMT.1, FPT_RVM.1, FPT_SEP.1, FPT_STM.1, FPT_RVM.1.1, FPT_SEP.1.1, FPT_SEP.1.2, FPT_STM.1.1, FPT_TDC.1.1, FPT_TDC.1.2, FPT_AMT.1.1, FPT_ITC.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1

Side-channel analysis
malfunction

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

BSI-DSZ-CC-0377-2007

Extracted SARs

ADV_FSP.2, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_DVS.1, ALC_FLR.3, ALC_LCD.1, ALC_TAT.1, ASE_DES.1, ASE_ENV.1, ASE_INT.1, ASE_OBJ.1, ASE_PPC.1, ASE_REQ.1, ASE_SRE.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.2, AVA_SOF.1, AVA_VLA.2

Cross-references

Loading...

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Operating Systems",
  "cert_link": null,
  "dgst": "fd6ccf374df3630c",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "BSI-DSZ-CC-0377-2007",
    "cert_lab": [
      "BSI"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_ADM",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_DES",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_HLD",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ENV",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_SPM",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_LLD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_USR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_RCR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VLA",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_SOF",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_MSU",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_PPC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "1",
        "8"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0459-2008"
        ]
      },
      "directly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0304-2006"
        ]
      },
      "indirectly_referenced_by": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0948-2017",
          "BSI-DSZ-CC-0637-2010",
          "BSI-DSZ-CC-0459-2008",
          "BSI-DSZ-CC-0534-2009",
          "BSI-DSZ-CC-0701-2011",
          "OCSI/CERT/ATS/01/2017/RC",
          "BSI-DSZ-CC-0788-2012",
          "BSI-DSZ-CC-0816-2013",
          "BSI-DSZ-CC-0875-2015",
          "BSI-DSZ-CC-0972-2015",
          "BSI-DSZ-CC-0874-2014",
          "BSI-DSZ-CC-1029-2017"
        ]
      },
      "indirectly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0304-2006",
          "BSI-DSZ-CC-0247-2005"
        ]
      }
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "IBM Corporation",
  "manufacturer_web": "https://www.ibm.com",
  "name": "IBM z/OS Version 1, Release 8",
  "not_valid_after": "2019-09-01",
  "not_valid_before": "2007-05-16",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "0377a.pdf",
    "report_frontpage": {
      "DE": {
        "cert_id": "BSI-DSZ-CC-0377-2007",
        "cert_item": "IBM z/OS Version 1, Release 8",
        "cert_lab": "BSI",
        "developer": "IBM Corporation BSI -",
        "match_rules": [
          "(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
        ]
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DH": {
            "Diffie-Hellman": 2
          },
          "DSA": {
            "DSA": 2
          }
        }
      },
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-0304-2006": 3,
          "BSI-DSZ-CC-0377-2007": 57
        }
      },
      "cc_claims": {
        "A": {
          "A.CLEARANCE": 2,
          "A.CONNECT": 1,
          "A.COOP": 2,
          "A.LOCATE": 2,
          "A.MANAGE": 2,
          "A.NO_EVIL_ADM": 1,
          "A.NO_EVIL_ADMIN": 1,
          "A.PEER": 2,
          "A.PROTECT": 2,
          "A.SENSITIVITY": 2
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ACM": {
          "ACM_AUT": 2,
          "ACM_AUT.1": 1,
          "ACM_CAP": 2,
          "ACM_CAP.4": 1,
          "ACM_SCP": 2,
          "ACM_SCP.2": 1
        },
        "ADO": {
          "ADO_DEL": 2,
          "ADO_DEL.2": 1,
          "ADO_IGS": 2,
          "ADO_IGS.1": 1
        },
        "ADV": {
          "ADV_FSP": 2,
          "ADV_FSP.2": 1,
          "ADV_HLD": 2,
          "ADV_HLD.2": 1,
          "ADV_IMP": 2,
          "ADV_IMP.1": 1,
          "ADV_INT": 2,
          "ADV_LLD": 2,
          "ADV_LLD.1": 1,
          "ADV_RCR": 2,
          "ADV_RCR.1": 1,
          "ADV_SPM": 2,
          "ADV_SPM.1": 2
        },
        "AGD": {
          "AGD_ADM": 2,
          "AGD_ADM.1": 1,
          "AGD_USR": 2,
          "AGD_USR.1": 1
        },
        "ALC": {
          "ALC_DVS": 2,
          "ALC_DVS.1": 1,
          "ALC_FLR": 2,
          "ALC_FLR.3": 6,
          "ALC_LCD": 2,
          "ALC_LCD.1": 1,
          "ALC_TAT": 2,
          "ALC_TAT.1": 1
        },
        "ASE": {
          "ASE_DES.1": 1,
          "ASE_ENV.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.1": 1,
          "ASE_PPC.1": 1,
          "ASE_REQ.1": 1,
          "ASE_SRE.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_COV": 2,
          "ATE_COV.2": 1,
          "ATE_DPT": 2,
          "ATE_DPT.1": 1,
          "ATE_FUN": 2,
          "ATE_FUN.1": 1,
          "ATE_IND": 2,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_CCA": 2,
          "AVA_MSU": 2,
          "AVA_MSU.2": 1,
          "AVA_SOF": 3,
          "AVA_SOF.1": 1,
          "AVA_VLA": 3,
          "AVA_VLA.2": 2,
          "AVA_VLA.3": 1,
          "AVA_VLA.4": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 1,
          "EAL 4": 1,
          "EAL 7": 1,
          "EAL1": 5,
          "EAL2": 3,
          "EAL3": 4,
          "EAL4": 12,
          "EAL4 augmented": 3,
          "EAL5": 6,
          "EAL6": 3,
          "EAL7": 4
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 2,
          "FAU_SAR.1": 2,
          "FAU_SAR.2": 2,
          "FAU_SAR.3": 2,
          "FAU_SEL.1": 2,
          "FAU_STG.1": 2,
          "FAU_STG.3": 2,
          "FAU_STG.4": 2
        },
        "FCS": {
          "FCS_CKM.1": 7,
          "FCS_CKM.2": 5,
          "FCS_COP.1": 11
        },
        "FDP": {
          "FDP_ACC.1": 3,
          "FDP_ACF.1": 5,
          "FDP_ETC.1": 2,
          "FDP_ETC.2": 1,
          "FDP_IFC.1": 2,
          "FDP_IFF.2": 2,
          "FDP_ITC.1": 2,
          "FDP_ITC.2": 2,
          "FDP_RIP.2": 1,
          "FDP_UCT.1": 2,
          "FDP_UIT.1": 2
        },
        "FIA": {
          "FIA_ATD.1": 4,
          "FIA_SOS.1": 3,
          "FIA_UAU.1": 2,
          "FIA_UAU.7": 2,
          "FIA_UID.1": 2,
          "FIA_USB.1": 5
        },
        "FMT": {
          "FMT_MSA.1": 4,
          "FMT_MSA.2": 2,
          "FMT_MSA.3": 5,
          "FMT_MTD.1": 10,
          "FMT_REV.1": 5,
          "FMT_SMF.1": 1,
          "FMT_SMR.1": 1
        },
        "FPT": {
          "FPT_AMT.1": 1,
          "FPT_RVM.1": 1,
          "FPT_STM.1": 2,
          "FPT_TDC.1": 2
        },
        "FTP": {
          "FTP_ITC.1": 2
        }
      },
      "certification_process": {
        "ConfidentialDocument": {
          "Technical Report, BSI-DSZ-CC-0377-2007. Version 1.1, 2007-05-09, atsec information security GmbH (confidential document": 1
        }
      },
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 2
        },
        "SSH": {
          "SSH": 2,
          "SSHv2": 2
        },
        "TLS": {
          "SSL": {
            "SSL": 4
          },
          "TLS": {
            "TLS": 3
          }
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1
        },
        "MAC": {
          "MAC": 11
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "atsec": {
          "atsec": 5
        }
      },
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "BSI": {
          "AIS 34": 1
        },
        "ISO": {
          "ISO/IEC 15408:2005": 2
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 2
          },
          "RC": {
            "RC4": 1
          }
        },
        "DES": {
          "3DES": {
            "3DES": 1
          },
          "DES": {
            "DES": 3
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI 7125": 2,
          "BSI 7148": 1,
          "BSI 7149": 1
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
      "/Company": "BSI, Postfach 200363, 53133 Bonn",
      "/CreationDate": "D:20070518121239+02\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 7.0.7 f\u00fcr Word",
      "/Keywords": "Common Criteria, Certification, Zertifizierung, IBM z/OS, IBM Corporation",
      "/ModDate": "D:20070529093145+02\u002700\u0027",
      "/Producer": "Acrobat Distiller 7.0.5 (Windows)",
      "/SourceModified": "D:20070518101221",
      "/Title": "Certification Report BSI-DSZ-CC-0377-2007",
      "pdf_file_size_bytes": 372376,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 58
    },
    "st_filename": "0377b.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DH": {
            "DH": 2,
            "Diffie-Hellman": 8
          },
          "DSA": {
            "DSA": 16
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.CLEARANCE": 4,
          "A.CONNECT": 4,
          "A.COOP": 4,
          "A.LOCATE": 4,
          "A.MANAGE": 4,
          "A.NO_EVIL_ADM": 1,
          "A.NO_EVIL_ADMIN": 2,
          "A.PEER": 4,
          "A.PROTECT": 3,
          "A.SENSITIVITY": 4
        },
        "O": {
          "O.AUDITING": 21,
          "O.AUTHORIZATION": 18,
          "O.COMPROT": 47,
          "O.DISCRETIONARY_ACCESS": 15,
          "O.ENFORCEMENT": 13,
          "O.ENFORCMENT": 1,
          "O.MANAGE": 29,
          "O.MANDATORY_ACCESS": 21,
          "O.RESIDUAL_INFORMATION": 8
        },
        "OE": {
          "OE.CLASSIFICATION": 9,
          "OE.CREDEN": 4,
          "OE.HW_CRYPTO": 6,
          "OE.HW_SEP": 19,
          "OE.INSTALL": 6,
          "OE.PHYSICAL": 6
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ACM": {
          "ACM_AUT.1": 1,
          "ACM_CAP.4": 1,
          "ACM_SCP.2": 1
        },
        "ADO": {
          "ADO_DEL.2": 1,
          "ADO_IGS.1": 1
        },
        "ADV": {
          "ADV_FSP.2": 1,
          "ADV_HLD.2": 1,
          "ADV_IMP.1": 1,
          "ADV_LLD.1": 1,
          "ADV_RCR.1": 1,
          "ADV_SPM.1": 6
        },
        "AGD": {
          "AGD_ADM.1": 1,
          "AGD_USR.1": 1
        },
        "ALC": {
          "ALC_DVS.1": 1,
          "ALC_FLR.3": 8,
          "ALC_LCD.1": 1,
          "ALC_TAT.1": 1
        },
        "ASE": {
          "ASE_REQ.1": 1
        },
        "ATE": {
          "ATE_COV.2": 1,
          "ATE_DPT.1": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_MSU.2": 1,
          "AVA_SOF.1": 1,
          "AVA_VLA.2": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 1,
          "EAL 4 augmented": 1,
          "EAL3": 1,
          "EAL4": 6,
          "EAL4 augmented": 2
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 13,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 9,
          "FAU_GEN.2.1": 1,
          "FAU_SAR.1": 13,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.2": 8,
          "FAU_SAR.2.1": 1,
          "FAU_SAR.3": 11,
          "FAU_SAR.3.1": 1,
          "FAU_SEL.1": 12,
          "FAU_SEL.1.1": 1,
          "FAU_STG.1": 11,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 2,
          "FAU_STG.2": 1,
          "FAU_STG.3": 13,
          "FAU_STG.3.1": 1,
          "FAU_STG.4": 11,
          "FAU_STG.4.1": 1
        },
        "FCS": {
          "FCS_CKM.1": 49,
          "FCS_CKM.1.1": 7,
          "FCS_CKM.2": 39,
          "FCS_CKM.2.1": 5,
          "FCS_CKM.4": 4,
          "FCS_COP.1": 56,
          "FCS_COP.1.1": 11
        },
        "FDP": {
          "FDP_ACC.1": 17,
          "FDP_ACC.1.1": 2,
          "FDP_ACF.1": 26,
          "FDP_ACF.1.1": 4,
          "FDP_ACF.1.2": 4,
          "FDP_ACF.1.3": 5,
          "FDP_ACF.1.4": 4,
          "FDP_ETC.1": 9,
          "FDP_ETC.1.1": 1,
          "FDP_ETC.1.2": 1,
          "FDP_ETC.2": 10,
          "FDP_ETC.2.1": 1,
          "FDP_ETC.2.2": 1,
          "FDP_ETC.2.3": 1,
          "FDP_ETC.2.4": 1,
          "FDP_IFC.1": 11,
          "FDP_IFC.1.1": 1,
          "FDP_IFF.2": 8,
          "FDP_IFF.2.1": 1,
          "FDP_IFF.2.2": 1,
          "FDP_IFF.2.3": 1,
          "FDP_IFF.2.4": 1,
          "FDP_IFF.2.5": 1,
          "FDP_IFF.2.6": 1,
          "FDP_IFF.2.7": 1,
          "FDP_ITC.1": 13,
          "FDP_ITC.1.1": 1,
          "FDP_ITC.1.2": 1,
          "FDP_ITC.1.3": 1,
          "FDP_ITC.2": 11,
          "FDP_ITC.2.1": 1,
          "FDP_ITC.2.2": 1,
          "FDP_ITC.2.3": 1,
          "FDP_ITC.2.4": 1,
          "FDP_ITC.2.5": 1,
          "FDP_RIP.1": 1,
          "FDP_RIP.2": 7,
          "FDP_RIP.2.1": 1,
          "FDP_UCT.1": 10,
          "FDP_UCT.1.1": 1,
          "FDP_UIT.1": 10,
          "FDP_UIT.1.1": 1,
          "FDP_UIT.1.2": 1,
          "FDP_UTC.1": 1
        },
        "FIA": {
          "FIA_ATD.1": 18,
          "FIA_ATD.1.1": 1,
          "FIA_MTD.1": 2,
          "FIA_SOS.1": 12,
          "FIA_SOS.1.1": 1,
          "FIA_UAU.1": 10,
          "FIA_UAU.1.1": 1,
          "FIA_UAU.1.2": 1,
          "FIA_UAU.7": 8,
          "FIA_UAU.7.1": 1,
          "FIA_UID.1": 12,
          "FIA_UID.1.1": 1,
          "FIA_UID.1.2": 1,
          "FIA_USB.1": 19,
          "FIA_USB.1.1": 2,
          "FIA_USB.1.2": 1,
          "FIA_USB.1.3": 2
        },
        "FMT": {
          "FMT_AMT.1": 1,
          "FMT_MSA.1": 37,
          "FMT_MSA.1.1": 2,
          "FMT_MSA.2": 10,
          "FMT_MSA.2.1": 1,
          "FMT_MSA.3": 38,
          "FMT_MSA.3.1": 4,
          "FMT_MSA.3.2": 3,
          "FMT_MTD": 1,
          "FMT_MTD.1": 68,
          "FMT_MTD.1.1": 8,
          "FMT_REV.1": 29,
          "FMT_REV.1.1": 2,
          "FMT_REV.1.2": 2,
          "FMT_SMF": 1,
          "FMT_SMF.1": 21,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.1": 14,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_AMT.1": 16,
          "FPT_AMT.1.1": 1,
          "FPT_ITC.1": 1,
          "FPT_RVM.1": 8,
          "FPT_RVM.1.1": 1,
          "FPT_SEP.1": 9,
          "FPT_SEP.1.1": 1,
          "FPT_SEP.1.2": 1,
          "FPT_STM.1": 10,
          "FPT_STM.1.1": 1,
          "FPT_TDC.1": 13,
          "FPT_TDC.1.1": 1,
          "FPT_TDC.1.2": 1
        },
        "FTP": {
          "FTP_ITC.1": 19,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP.1": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 3
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 4
        },
        "IPsec": {
          "IPsec": 4
        },
        "SSH": {
          "SSH": 27,
          "SSHv2": 5
        },
        "TLS": {
          "SSL": {
            "SSL": 31
          },
          "TLS": {
            "TLS": 14
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 3
        },
        "MAC": {
          "MAC": 33
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 8,
            "SHA1": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "FI": {
          "malfunction": 1
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2005-08-003": 1,
          "CCMB-2005-08-004": 1
        },
        "FIPS": {
          "FIPS 180-2": 1,
          "FIPS 197": 1,
          "FIPS 46-3": 2
        },
        "PKCS": {
          "PKCS#1": 5
        },
        "RFC": {
          "RFC 1510": 1,
          "RFC 1777": 1,
          "RFC 1778": 1,
          "RFC 1779": 1,
          "RFC 2052": 1,
          "RFC 2078": 1,
          "RFC 2222": 1,
          "RFC 2251": 1,
          "RFC 2252": 1,
          "RFC 2253": 1,
          "RFC 2254": 1,
          "RFC 2255": 1,
          "RFC 2256": 1,
          "RFC 2402": 1,
          "RFC 2404": 1,
          "RFC 2406": 1,
          "RFC 2409": 1,
          "RFC 2459": 2,
          "RFC 2560": 1,
          "RFC 2829": 1,
          "RFC 2830": 1,
          "RFC 2831": 1,
          "RFC 2849": 1,
          "RFC 3268": 1,
          "RFC 3602": 1,
          "RFC 3961": 1,
          "RFC 4253": 1,
          "RFC1510": 1,
          "RFC1777": 1,
          "RFC1778": 1,
          "RFC1779": 1,
          "RFC1823": 1,
          "RFC1964": 1,
          "RFC2052": 1,
          "RFC2222": 1,
          "RFC2251": 1,
          "RFC2252": 1,
          "RFC2253": 1,
          "RFC2254": 1,
          "RFC2255": 1,
          "RFC2256": 1,
          "RFC2401": 1,
          "RFC2402": 1,
          "RFC2406": 1,
          "RFC2408": 2,
          "RFC2409": 1,
          "RFC2459": 1,
          "RFC2560": 1,
          "RFC2744": 1,
          "RFC2829": 1,
          "RFC2830": 1,
          "RFC2831": 1,
          "RFC2849": 1,
          "RFC3268": 2,
          "RFC3602": 1,
          "RFC3961": 3,
          "RFC4251": 2,
          "RFC4252": 1,
          "RFC4253": 8
        },
        "X509": {
          "X.509": 8
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 33
          },
          "RC": {
            "RC4": 6
          }
        },
        "DES": {
          "3DES": {
            "3DES": 7,
            "TDES": 2,
            "Triple-DES": 2,
            "TripleDES": 2
          },
          "DES": {
            "DES": 42
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_RSA_WITH_RC4_128_SHA": 1
        }
      },
      "vendor": {
        "Microsoft": {
          "Microsoft": 1
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "IBM",
      "/CreationDate": "D:20070404143603+02\u002700\u0027",
      "/Creator": "PScript5.dll Version 5.2.2",
      "/ModDate": "D:20070529093306+02\u002700\u0027",
      "/Producer": "Acrobat Distiller 7.0.5 (Windows)",
      "/Title": "Security Target for IBM z/OS Version 1",
      "pdf_file_size_bytes": 553932,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 155
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0377a.pdf",
  "scheme": "DE",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "ALC_FLR.3"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0377b.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "13a7937f346c55c07805d1d5b2308c17d62b0a87d21eb9b6afd684436c4b87d4",
      "source_hash": "13540a93c410b8db679c3a1c96641a220ca9ab39cbbca15a2e19db6f618dda97",
      "txt_hash": "c2bc2b0d21f1ea39bdcc0552015464bc313d6c3377961d65bad8aec622a05162"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "b6d3583ccbe792e5e20901d5aea48a67952b69a06bc890e423d77d109bfa51f8",
      "source_hash": "b12ac134e0e713b1f6a5e09e47fababd3a45c6b232f9e3990afd34ea7225383f",
      "txt_hash": "db8a16c7e9a354da34cb0a6a13e2de09edea69a1436d30d8fc1e9f4dfceb73cc"
    }
  },
  "status": "archived"
}